@import url('https://fonts.googleapis.com/css?family=Oswald:100,300,400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/* TYPOGRAPHY */
body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.75;

  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: 'pnum';
  font-feature-settings: 'pnum';
  font-variant-numeric: proportional-nums;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 1em;
  font-weight: 900;
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.25;
}

h1 {
  margin-bottom: 16px;
  font-size: 3em;
  line-height: 1;
}

h2 {
  font-size: 1.5em;
}

h3 {
  margin-bottom: 0;
}

p {
  margin: 0 0 1.5rem;
}

p strong,
b {
  font-weight: 900 !important;
}

.page-title,
.basic-page h1 {
  margin-bottom: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.5rem;
  font-family: 'Oswald', sans-serif;
  line-height: 1.25;
}

.section-title {
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}

.section-title {
  margin-bottom: 24px;
  font-size: 1.5rem;
}

@media (min-width: 768px) {
  .page-title {
    font-size: 3rem;
  }
  .section-title {
    margin-bottom: 32px;
    font-size: 2rem;
  }
}

/* @import "imports/forms.css"; */

input[type='text'],
input[type='email'],
input[type='search'] {
  padding: 0 16px;
  height: 48px;
  background-color: #f7f7f7;
  border-radius: 4px;
  border: 0;
  font-size: 0.9375rem;
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  appearance: none;
}

input[type='text']:focus,
input[type='email']:focus,
input[type='search']:focus {
  position: relative;
  outline: 0;
  box-shadow: inset 0 0 0 2px #d9d9d9;
}

/* @import "imports/homepage.css"; */
.homepage h3 {
  margin: 24px 0 40px;
  padding-bottom: 16px;
  border-bottom: 1px solid #000;
  font-family: 'Oswald', sans-serif;
  font-size: 1.5rem;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* @import "imports/header.css"; */
.header {
  background-color: #631312;
  position: relative;
  z-index: 999;
}
.header,
a {
  color: #fff;
}
/*  */
.brand {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 24px;
  max-width: 1168px;
  margin: 0 auto;
}
.brand .logo {
  order: 1;
  line-height: 1.75;
  margin: 0;
}
.brand .logo a {
  background: url('/img/logo-white.svg') no-repeat top left;
  background-size: contain;
  height: 40px;
  width: 145px;
  display: block;
}
.brand .logo span {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.nav-button {
  background: #ad211f;
  color: #fff;
  margin-right: 1px;
}

@media (min-width: 768px) {
  .header {
    background: #631312 url('/img/bg-header.svg') bottom 20% left -8px no-repeat;
    background-size: auto 130%;
  }
  /*  */
  .brand {
    padding: 56px 24px 40px;
  }
  .brand .logo a {
    height: 72px;
    width: 260px;
  }
  /*  */
  .slogan {
    padding-right: 40px;
  }
  .slogan p {
    font-size: 1rem;
    line-height: 1.25;
    margin: 0 0 8px;
  }
  .slogan a {
    font-size: 0.75rem;
    margin: 0;
    color: #fff;
  }
  .slogan img {
    position: relative;
    top: 1px;
    margin-right: 8px;
    height: 10px;
  }
}

@media (min-width: 960px) {
  .brand {
    padding: 64px 24px 48px;
  }
  .brand .logo a {
    height: 88px;
    width: 318px;
  }
  /*  */
  .slogan p {
    font-size: 1.25rem;
  }
  .slogan a {
    font-size: 0.8125rem;
  }
  .slogan img {
    height: 11px;
  }
}
@media (max-width: 767px) {
  .slogan {
    display: none;
  }
}

/* @import "imports/header-menu.css"; */
@media (min-width: 768px) {
  #main-menu {
    background: #000000;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 0.875rem;
  }

  #main-menu ul {
    display: flex;
    justify-content: center;
    max-width: 1120px;
    margin: 0 auto;
  }
  #main-menu li {
    list-style: none;
  }
  #main-menu li a {
    padding: 8px 12px;
    display: block;
    text-transform: uppercase;
    color: #fff;
  }
  /* #main-menuli a.active {
    background-color: #fff;
    color: #000;
  } */
  #main-menu svg {
    height: 13px;
  }
}

@media (min-width: 960px) {
  #main-menu {
    letter-spacing: 1px;
    font-size: 0.9375rem;
  }
  #main-menu li a {
    padding: 8px 16px;
  }
  #main-menusvg {
    height: 16px;
  }
}

/* @import "imports/header-mobile-menu.css"; */
@media (min-width: 767px) {
  #mobile-menu-button {
    display: none;
  }
}

@media (max-width: 767px) {
  .mobile-menu-open {
    padding-top: 72px;
  }

  .mobile-menu-open #header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }

  /* Toggle */
  #mobile-menu-button {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 72px;
    background-color: #000;
    color: #fff;
    appearance: none;
    border: 0;
  }

  #mobile-menu-button span {
    transition: all 500ms ease-in-out;
    cursor: pointer;
    height: 5px;
    width: 35px;
    background: white;
    position: absolute;
    display: block;
    content: '';
    left: 50%;
    transform: translateX(-50%);
  }

  #mobile-menu-button span::before,
  #mobile-menu-button span::after {
    transition: all 500ms ease-in-out;
    cursor: pointer;
    height: 5px;
    width: 35px;
    background: white;
    position: absolute;
    display: block;
    content: '';
  }

  #mobile-menu-button span::before {
    top: -10px;
  }

  #mobile-menu-button span::after {
    bottom: -10px;
  }

  .mobile-menu-open #header #mobile-menu-button span {
    background: transparent;
  }

  .mobile-menu-open #header #mobile-menu-button span::before {
    top: 0;
    transform: rotate(45deg);
  }

  .mobile-menu-open #header #mobile-menu-button span::after {
    bottom: 0;
    transform: rotate(-45deg);
  }

  #mobile-menu-button:focus {
    outline: 0;
  }

  /* Menu */

  #main-menu {
    transition: transform 500ms ease-in-out;
    position: fixed;
    top: 0;
    bottom: 0;
    background-color: #000;
    width: 100%;
    padding: 16px 32px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 1.125rem;
    text-transform: uppercase;
    transform: translateY(150%);
  }

  .mobile-menu-open #header #main-menu {
    transform: translateY(72px);
  }

  #main-menu ul {
    list-style: none;
  }

  #main-menu li {
    margin: 16px 0;
  }

  #main-menu li a {
    color: #fff;
  }

  #main-menu .nav-button {
    text-align: center;
  }
}

/* @import "imports/footer.css"; */
.footer {
  background-color: #631312;
  color: #fff;
}
/*  */
.footer .donate {
  padding: 32px 0 40px;
  text-align: center;
  background-color: #000;
  font-weight: 300;
  font-size: 1.125rem;
}
.footer .donate p {
  margin: 0 0 16px;
}
.footer .donate a:not(.button) {
  font-weight: 700;
  color: #fff;
}
/*  */
.footer .subscribe {
  padding: 8px 0;
  border: solid rgba(173, 33, 32, 0.5);
  border-width: 0 0 1px 0;
  font-family: 'Oswald', sans-serif;
  font-size: 0.9375rem;
  line-height: 1;
  font-weight: 100;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.footer .subscribe li {
  list-style: none;
}
.footer .subscribe a {
  color: #fff;
  vertical-align: top;
}
/*  */
.footer .closing {
  text-align: center;
  padding: 40px 16px 48px;
  text-transform: uppercase;
}
.footer .branding {
  margin-bottom: 12px;
}
.footer .closing,
.footer .closing a {
  color: #ad2120;
}
.footer .closing ul {
  display: flex;
  justify-content: center;
  margin: 0 0 12px;
  padding: 0;
  font-size: 0.75rem;
  width: 100%;
}
.footer .closing li {
  padding: 0 8px;
  list-style: none;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}
.footer .copyright {
  font-size: 0.625rem;
  letter-spacing: 1px;
  font-weight: 400;
}

@media (min-width: 768px) {
  .footer .donate {
    padding: 40px 0 48px;
    font-size: 1.25rem;
  }
  /*  */
  .footer .subscribe {
    padding: 24px 0;
  }
  .footer .subscribe img {
    margin-right: 12px;
  }
  .footer .subscribe ul {
    display: flex;
    justify-content: center;
  }
  .footer .subscribe li {
    padding: 0 16px;
  }
}
@media (max-width: 768px) {
  .footer .donate p {
    line-height: 1.5;
  }
  .footer .donate p a {
    display: block;
  }
  .footer .subscribe li {
    text-align: center;
    margin: 24px 0;
    font-size: 0.875rem;
  }
  .footer .subscribe li img {
    display: block;
    margin: 0 auto 8px;
  }
}

@import 'imports/sidebar.css';
.sidebar {
  max-width: 340px;
  margin: 40px auto 0;
}

.sidebar > div,
.sidebar > section {
  margin-top: 40px;
}
.sidebar .ad {
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
  padding: 20px;
  background-color: #f8f8f8;
}
.sidebar .ad img {
  width: 100%;
}

.sidebar header {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #000;
  padding-bottom: 8px;
  margin-bottom: 24px;
}

.sidebar header h2 {
  font-size: 1.5rem;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 8px;
  text-transform: uppercase;
  margin: 0;
}

@media (min-width: 960px) {
  .sidebar {
    margin: 0 0 0 48px;
    flex-grow: 0;
    flex-shrink: 0;
    width: 340px;
  }
  .sidebar > div {
    margin-bottom: 40px;
    margin-top: 0;
  }
  .sidebar > div:last-child {
    margin-bottom: 0 !important;
  }
}

/* @import "imports/sidebar-the-point.css"; */

.point--latest-headlines {
  margin-bottom: 32px;
}

.point--latest-headlines .tagline {
  font-size: 0.8125rem;
  line-height: 1.5;
  font-style: italic;
  margin: 0 0 24px;
}

.point--latest-headlines header img {
  margin-right: 16px;
  border-radius: 50%;
}

.point--latest-headlines header a {
  margin-left: auto;
  font-size: 0.6875rem;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.point--latest-headlines ol {
  list-style: none;
}
.point--latest-headlines li:not(:last-child) {
  margin: 0 0 24px;
}
.point--latest-headlines li a {
  display: flex;
  align-items: flex-start;
  color: #000;
}
.point--latest-headlines li img {
  width: 112px;
}

.point--latest-headlines li .image {
  padding-right: 12px;
  line-height: 0;
  flex-shrink: 0;
}

.point--latest-headlines h3 {
  align-self: center;
  font-size: 15px;
  font-weight: 900;
  margin: 0;
}

/* @import "imports/sidebar-events.css"; */
.events--latest {
  margin-bottom: 32px;
}
.events--latest ol {
  padding: 0;
  list-style: none;
}

.events--latest li {
  display: grid;
  grid-template-columns: 64px 1fr;
  grid-gap: 16px;
  margin-bottom: 32px;
}

.events--latest time {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 64px;
  line-height: 1;
  border: 1px solid #801717;
  border-radius: 4px;
  font-weight: bold;
  color: #801717;
}

.events--latest time .month {
  font-size: 0.875rem;
  text-transform: uppercase;
}
.events--latest time .day {
  font-size: 1.5rem;
  margin-top: 8px;
}

.events--latest .title {
  font-size: 1rem;
  margin-bottom: 8px;
}

.events--latest address {
  font-size: 0.875rem;
  font-style: normal;
}

.events--latest .website {
  margin-top: 8px;
  font-size: 0.8125rem;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  color: #801717;
  font-weight: bold;
}

/* @import "imports/post.css"; */
/* Subheader */

.subhead {
  margin-bottom: 8px;
}

/*  */
.field-post-date,
.field-author,
.commento-count {
  font-size: 0.75em;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-bottom: 5px;
  margin-right: 15px;
}

/* Author */

.field-author a {
  text-decoration: none;
  color: #631312;
  font-weight: 700;
}

/* Add this */

.field-addthis-article-top {
  margin-bottom: 10px;
}

.field-addthis-article-bottom {
  margin: 30px 0 30px;
}
.field-addthis-article-bottom .addthis_button_compact {
  background: #631312;
  text-align: center;
  padding: 10px 0;
  display: block;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}

#at20mc {
  display: none !important;
}

/* Addthis top of article */

.addthis_sharing_toolbox {
  height: 26px;
  margin: 16px 0;
}
.addthis_sharing_toolbox a {
  background-color: #631312 !important;
}
.addthis_sharing_toolbox a span {
  background: none !important;
  text-align: center;
  text-indent: 0;
  width: 26px !important;
  height: 26px !important;
  line-height: 26px !important;
}
.addthis_sharing_toolbox a span:before {
  margin-top: 1px;
  display: block;
  color: #fff;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
  text-align: center;
}
.addthis_sharing_toolbox a.at-svc-facebook span:before {
  content: '\f09a';
}
.addthis_sharing_toolbox a.at-svc-twitter span:before {
  content: '\f099';
}
.addthis_sharing_toolbox a.at-svc-compact span:before {
  content: '\f067';
}
.addthis_sharing_toolbox a.at-svc-print span:before {
  content: '\f02f';
}
.addthis_sharing_toolbox a.at-svc-email span:before {
  content: '\f0e0';
}
.addthis_sharing_toolbox .addthis_32x32_style .at_flat_counter,
.addthis_sharing_toolbox .addthis_32x32_white_style .at_flat_counter {
  line-height: 28px;
  height: 26px;
  cursor: default;
  margin-right: 6px;
}
.addthis_sharing_toolbox .addthis_32x32_style .at_flat_counter:after,
.addthis_sharing_toolbox .addthis_32x32_white_style .at_flat_counter:after {
  top: 8px;
  border-right-color: #f2f2f2;
}
.addthis_sharing_toolbox .at_flat_counter,
.addthis_sharing_toolbox .at_flat_counter:hover {
  background-color: #f2f2f2;
}
.addthis_sharing_toolbox .at-share-tbx-element.addthis_32x32_style .at-share-btn,
.addthis_sharing_toolbox .at-share-tbx-element.addthis_32x32_white_style .at-share-btn {
  max-width: 26px !important;
  max-height: 26px !important;
}
.addthis_sharing_toolbox .at-share-tbx-element .at-share-btn {
  margin: 0 6px 0 0 !important;
}
.addthis_sharing_toolbox .addthis_32x32_style .dummy .at300bs,
.addthis_sharing_toolbox .addthis_32x32_style .at300bs,
.addthis_sharing_toolbox .addthis_32x32_style .at15t {
  width: 26px !important;
  height: 26px !important;
  line-height: 26px !important;
}

/* @import "imports/posts.css"; */
/* POST > LEAD */
.post-lead {
  margin-bottom: 24px;
}

.post-lead a {
  display: block;
}

.post-lead h1 {
  margin-bottom: 8px;
  font-size: 1.25rem;
  font-weight: 900;
}

.post-lead h1 b {
  color: #000;
}

.post-lead .image {
  line-height: 0;
  margin-bottom: 16px;
}

.post-lead p {
  margin: 0;
  color: #000;
  font-size: 0.9375rem;
  line-height: 1.5;
}

@media (min-width: 768px) {
  .post-lead {
    margin-bottom: 32px;
  }
  .post-lead h1 {
    font-size: 2rem;
  }
  .post-lead p {
    font-size: 1.125rem;
  }
}

/* POST > TEASER (STACKED) */
.post-teaser-stacked {
  margin-bottom: 24px;
}
.post-teaser-stacked a {
  display: block;
}
.post-teaser-stacked .image {
  line-height: 0;
  margin-bottom: 12px;
}
.post-teaser-stacked h2 {
  margin-bottom: 8px;
  font-weight: 900;
  font-size: 1.25rem;
}

.post-teaser-stacked h2 b {
  color: #000;
}
.post-teaser-stacked p {
  margin: 0;
  line-height: 1;
  color: #000;
  font-size: 0.9375rem;
  line-height: 1.5;
}

@media (min-width: 768px) {
  .post-teaser-stacked {
    width: 48%;
    margin-bottom: 32px;
  }
  h2 {
    font-size: 1.125rem;
  }
}
/* POST > TEASER (DEFAULT) */
.post-teaser {
  margin-bottom: 24px;
}

.post-teaser h2 {
  margin-bottom: 8px;
  font-weight: 900;
  font-size: 1rem;
}
.post-teaser h2 b {
  color: #000;
  font-weight: 900;
}
.post-teaser p {
  margin: 0;
  line-height: 1;
  color: #000;
  font-size: 0.875rem;
  line-height: 1.5;
}

.post-teaser .byline,
.post-teaser-stacked .byline,
.post-lead .byline {
  margin-top: 8px;
}
.post-teaser .field-author,
.post-teaser time,
.post-teaser-stacked .field-author,
.post-teaser-stacked time,
.post-lead .field-author,
.post-lead time {
  font-size: 0.75rem;
  font-weight: 700;
  color: #8d8d8d;
  line-height: 1.25;
  display: inline-block;
}

.post-teaser .field-author,
.post-teaser-stacked .field-author,
.post-lead .field-author {
  margin: 0 8px 0 0;
}

.post-teaser time::before,
.post-teaser-stacked time::before,
.post-lead time::before {
  content: '|';
  margin-right: 8px;
}

.post-teaser .image {
  margin-bottom: 4px;
}

@media (min-width: 540px) {
  .post-teaser {
    margin-bottom: 32px;
  }
  .post-teaser > a {
    align-items: center;
    display: flex;
  }

  .post-teaser h2 {
    font-size: 1.125rem;
  }

  .post-teaser p {
    font-size: 0.9375rem;
  }
  .post-teaser .image {
    width: 250px;
    flex-shrink: 0;
    padding-right: 24px;
    align-self: flex-start;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .post-teaser h2 {
    font-size: 1.25rem;
  }
}

/* Pagination */

ul.pagination {
  margin: 16px 0 24px;
  list-style: none;
  display: flex;
}

ul.pagination li {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 1;
}

ul.pagination li.disabled a {
  color: #808080;
  cursor: not-allowed;
}

ul.pagination svg {
  vertical-align: middle;
  height: 12px;
  width: auto;
  position: relative;
  top: -1px;
}
ul.pagination li + li {
  margin-left: 32px;
}

.end-pagination {
  text-align: center;
  margin-bottom: 32px;
  font-size: 1.5rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.25;
}

.end-pagination a {
  display: table;
  margin: 16px auto 0;
  font-size: 0.9375rem;
}

@media (min-width: 768px) {
  .end-pagination {
    font-size: 1.75rem;
  }
}

/* POST > FULL */

.post-full {
  max-width: 732px;
}
.post-full h1 {
  margin: 0 0 8px;
  font-size: 1.5rem;
  color: #631312;
}
.post-full h1 b {
  color: #000;
  font-weight: 900;
}
.post-full h2 {
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
}
.post-full time,
.post-full .byline {
  font-size: 0.75rem;
  font-weight: 700;
  color: #8d8d8d;
  line-height: 1.25;
}
.post-full time {
  margin-right: 1rem;
  /* padding-right: 1rem; */
  /* border-right: 1px solid #e6e6e6; */
}
.post-full .byline a {
  color: #8d8d8d;
}
.post-full .featured-media {
  margin-bottom: 24px;
  line-height: 0;
}
.post-full .body {
  font-size: 1.125rem;
  line-height: 1.75;
  margin-top: 24px;
}
.post-full .body a {
  color: #801717;
  text-decoration: underline;
}
.post-full .body h2 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.post-full .body h3 {
  font-size: 1.25rem;
  margin-bottom: 1.5rem;
}
.post-full .body h4 {
  font-size: 1.125rem;
  margin-bottom: 1.5rem;
}
.post-full .body hr {
  margin: 24px 0;
  border-width: 1px 0 0 0;
  border-color: #e3e3e3;
}
.post-full .body blockquote {
  font-size: 0.9375rem;
  border-left: 3px solid #801717;
  padding-left: 2rem;
}
@media (min-width: 768px) {
  .post-full h1 {
    font-size: 2.25rem;
  }
  .post-full h2 {
    font-size: 1.125rem;
  }
  .featured-media {
    margin-bottom: 24px;
  }
  .body {
    font-size: 1.125rem;
  }
  .body h2 {
    font-size: 1.75rem;
  }
  .body h3 {
    font-size: 1.25rem;
  }
  .body h4 {
    font-size: 1.125rem;
  }
  .body hr {
    margin: 32px 0;
  }
  .body blockquote {
    font-size: 1rem;
    margin: 2rem 3rem;
  }
}

/* @import "imports/search.css"; */

.search-main .filters {
  display: none;
}

@media (min-width: 960px) {
  #search-box {
    margin: 0 auto;
    max-width: 768px;
  }

  .search-main {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
  }

  .search-main .filters {
    min-width: 320px;
    flex-grow: 1;
    padding-right: 56px;
    display: block;
  }

  .filter-title {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 0.9375rem;
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    padding-bottom: 8px;
  }

  #publication,
  #year {
    margin-bottom: 32px;
  }

  .ais-refinement-list--item {
    margin-bottom: 8px;
  }

  /* Custom Checkbox */

  .ais-refinement-list--checkbox {
    position: absolute;
    opacity: 0;
  }

  .ais-refinement-list--item__active label {
    position: relative;
    cursor: pointer;
    padding: 0;
  }

  .ais-refinement-list--item label:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background-color: #e6e6e6;
    border-radius: 4px;
  }

  .ais-refinement-list--item:hover label:before {
    background-color: #d9d9d9;
  }

  .ais-refinement-list--item__active label:before {
    background-color: #ad2120 !important;
  }

  .ais-refinement-list--item__active label:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white,
      4px -8px 0 white;
    transform: rotate(45deg);
  }
  .ais-refinement-list--label,
  .ais-refinement-list--label:hover {
    color: #000;
  }

  .ais-refinement-list--count {
    color: #1a1a1a;
    background-color: #f2f2f2;
    margin-left: 8px;
    font-size: 0.6875rem;
    display: none;
  }
}

/*  */

/* Search Box */
.ais-search-box,
.ais-search-box input {
  height: 64px;
}

.ais-search-box {
  display: block;
  margin-bottom: 40px;
  max-width: 100%;
  width: 100%;
  position: relative;
}

.ais-search-box input {
  padding-left: 56px;
  padding-right: 56px;
  font-size: 1.125rem;
}

.ais-search-box--magnifier-wrapper {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}

/* Reset X */

.ais-search-box--reset {
  right: 24px;
}

@import 'imports/subscribe.css';
.subscribe-page {
  display: flex;
  width: 1000px;
  margin: 0 auto;
}
.subscribe-page .image {
  padding-right: 48px;
  width: 292px;
  flex-shrink: 0;
}
.subscribe-page h2,
.subscribe-page h2 strong {
  font-weight: 900;
}
.subscribe-page h2 {
  margin-bottom: 16px;
  font-size: 1.75rem;
}
.subscribe-page h2 strong {
  color: #ad211f;
}
.subscribe-page p {
  line-height: 1.5;
}
/* Form */

#mc_embed_signup_scroll {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.subscribe-page label {
  margin-bottom: 8px;
  display: block;
}

.subscribe-page .mc-field-group {
  margin-bottom: 24px;
}

.subscribe-page input:not([type='submit']) {
  width: 100%;
}
.subscribe-page .email,
.subscribe-page input[type='submit'],
.subscribe-page .submit {
  width: 100%;
}
.subscribe-page .first-name,
.subscribe-page .last-name {
  width: 48%;
}
.subscribe-page input[type='submit'] {
  border: 0;
  appearance: none;
  cursor: pointer;
}

.subscribe-page input[type='submit']:focus {
  outline: none;
}

#mce-responses {
  width: 100%;
}

#mce-responses .response {
  text-align: center;
  width: 100%;
  margin: 0 0 24px 0;
  padding: 12px;
  color: #fff;
  border-radius: 2px;
}

#mce-responses .response a {
  color: #fff;
  text-decoration: underline;
}

#mce-error-response {
  background: #ad2120;
}

#mce-success-response {
  background: green;
}

/* @import "imports/authors.css"; */

.authors-page {
  width: 100%;
}

.authors-page #custom-hits-container,
.authors-page ol.featured-authors {
  display: grid;
  grid-template-columns: repeat(auto-fill, minMax(140px, 1fr));
  padding: 0;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  width: 100%;
}

.authors-page #custom-hits-container a,
.authors-page .featured-authors li {
  font-family: 'Oswald', sans-serif;
  flex: 0 0 250px;
  text-transform: uppercase;
  font-size: 1.25rem;
  line-height: 1.25;
  font-weight: 700;
}

.authors-page ol.featured-authors {
  list-style: none;
  margin-bottom: 40px;
}

@media (min-width: 768px) {
  .authors-page #custom-hits-container,
  .authors-page ol.featured-authors {
    grid-template-columns: repeat(auto-fill, minMax(250px, 1fr));
    grid-column-gap: 40px;
    grid-row-gap: 48px;
  }

  .authors-page #custom-hits-container a,
  .authors-page .featured-authors li {
    font-size: 1.75rem;
  }
}

/* @import "imports/author.css"; */
.author-full {
  max-width: 768px;
  margin: 0 auto;
}

/* Author Links */

.author-full .author-links {
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 16px;
  margin: 32px 0;
  line-height: 1.25;
}

.author-articles {
  margin-top: 40px;
}

.author-full .author-links a {
  background-color: #000;
  color: #fff;
  padding: 16px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  width: 100%;
  display: block;
  font-size: 1.25rem;
  font-weight: bold;
}

@media (min-width: 768px) {
  .author-full .author-links {
    margin: 40px 0;
  }

  .author-articles {
    margin-top: 48px;
  }
}

/* Read More */

#author-body.expandable {
  height: 400px;
  overflow: hidden;
  position: relative;
}

#author-body.expandable::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 180px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
}

.read-more-button {
  appearance: none;
  display: inline-block;
  background-color: transparent;
  padding: 0;
  border: 0;
  font-size: 1rem;
  color: #631312;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 16px;
  cursor: pointer;
}

.read-more-button:focus {
  outline: none;
}

/* Recent Articles */

.recent-articles,
.archives {
  border-top: 1px solid #ccc;
  padding-top: 32px;
  margin-top: 32px;
}

.recent-articles ul {
  list-style: none;
  margin-bottom: 32px;
}

.recent-articles li {
  margin-bottom: 24px;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.25;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}

@media (min-width: 768px) {
  .recent-articles,
  .archives {
    padding-top: 40px;
    margin-top: 40px;
  }

  .recent-articles li {
    font-size: 1.25rem;
  }
}

/* @import "imports/algolia.css"; */

/* refinment list */
/* 
.ais-refinement-list--list {
  display: flex;
  justify-content: space-around;
  border: 1px solid #E3E3E3;
  border-radius: 4px;
  padding: 0 24px;
  text-transform: uppercase;
  margin-bottom: 40px;
  overflow-x: auto;
}

.ais-refinement-list--label {
  color: #000;
  padding:8px 8px 6px;
  display: block;
  border-bottom: 2px solid transparent;
  font-weight: 700;

}

.ais-refinement-list--label:hover {
  color: #ad2120
}

.ais-refinement-list--label input,
 .ais-refinement-list--count {
  display: none;
}
.ais-refinement-list--item__active .ais-refinement-list--label{
  border-bottom: 2px solid #ad2120;
  color: #ad2120
} */

/* Pagination */

.ais-pagination {
  text-align: center;
  margin: 48px auto 0;
  display: table;
}

.ais-pagination--item a {
  cursor: pointer;
}

.ais-pagination--item__active,
.ais-pagination--item__active:hover {
  background: #ad2120 !important;
}
.ais-pagination--item__active .ais-pagination--link:hover {
  color: #fff;
}

.ais-pagination--item:hover {
  background: rgba(173, 33, 32, 0.1);
}

.ais-pagination--link:hover {
  color: #697782;
}

/* Results */

#custom-hits-container article {
  margin-bottom: 40px;
}

#custom-hits-container p {
  color: #000;
  margin-bottom: 8px;
}

#custom-hits-container .byline {
  text-decoration: none;
  color: #631312;
  font-weight: 700;
  font-size: 0.8125rem;
  margin-top: 8px;
}

/* @import "imports/point.css"; */

.the-point-hero {
  margin-bottom: 32px;
}

.the-point-hero-top {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.the-point-hero .title {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  margin: 0;
  font-size: 2rem;
}

.the-point-hero .subtitle {
  margin: 8px 0 8px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #631312;
  font-weight: bold;
}

.the-point-description {
  margin-bottom: 0;
}

.the-point-hero img {
  display: none;
}

@media (min-width: 460px) {
  .the-point-hero-top {
    margin-bottom: 24px;
  }
  .the-point-hero img {
    display: block;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    margin-right: 32px;
    align-self: flex-start;
  }
}

@media (min-width: 768px) {
  .the-point-hero {
    margin-bottom: 40px;
  }
  .the-point-hero .title {
    font-size: 3rem;
  }
  .the-point-hero img {
    border-radius: 50%;
    width: 120px;
    height: 120px;
    margin-right: 32px;
  }
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #631312;
}

img {
  max-width: 100%;
}

ul,
ol,
li,
dl,
dt,
dd,
blockquote {
  margin: 0;
  padding: 0;
}

hr {
  margin: 16px 0 32px;
  height: 0;
  border-top: 1px solid #000;
}

.button {
  display: inline-block;
  padding: 16px 32px;
  color: #fff;
  background-color: #ad2120;
  font-family: 'Oswald', sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.25;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  text-align: center;
}

main {
  padding: 24px 24px 48px;
  margin: 0 auto;
}

.visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

.posts-stacked-grid article:nth-child(-n + 1) {
  border-top: none;
  padding-top: 0;
}

@media (min-width: 768px) {
  .posts-stacked-grid article:nth-child(-n + 2) {
    border-top: none;
    padding-top: 0;
  }
  .posts-stacked-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .posts-stacked-grid article {
    width: 48%;
  }
}

@media (min-width: 960px) {
  main {
    max-width: 1168px;
    padding: 40px 24px 56px;
    display: flex;
  }
}

@media (min-width: 728px) and (max-width: 959px) {
  main {
    max-width: 728px;
  }
}

/* Basic Page */

.basic-page {
  max-width: 768px;
  margin: 0 auto;
}
.basic-page h2 {
  font-family: 'Oswald', sans-serif;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 40px 0 24px;
}

.basic-page ul {
  padding-left: 20px;
}

/* Print */
@media print {
  @page {
    size: auto;
    margin: 20mm 35mm;
  }

  a:link,
  a:visited {
    font-weight: normal;
    text-decoration: none !important;
  }
  a:link.header__site-link,
  a:visited.header__site-link {
    text-decoration: none !important;
  }
  .body a[href]:after {
    content: ' (' attr(href) ')';
    font-weight: normal;
  }
  .body a[href^='javascript:']:after,
  .body a[href^='#']:after {
    content: '';
  }
  .body abbr[title]:after {
    content: ' (' attr(title) ')';
  }
  .body a {
    color: #000 !important;
  }
  .body a:after {
    font-style: italic;
  }

  #header,
  footer.footer,
  .sidebar,
  .field-addthis-article-bottom,
  .field-addthis-article-top,
  .gab-icon {
    visibility: hidden;
    display: none !important;
  }

  .post-full {
    max-width: 100%;
  }

  .featured-media {
    margin-top: 24px;
  }
}

.icon-div {
  display: flex;
  align-items: center;
}

.gab-icon {
  margin-bottom: 2px;
  margin-right: 6px;
  position: relative;
  top: 0;
  transition: top linear 0.2s;
}

.gab-icon:hover {
  top: -5px;
}

.disqus-headliner {
  text-align: center;
  max-width: 50%;
  margin: 0 auto;
}

.disqus-divider {
  width: 32px;
  height: 4px;
  background: #c4c4c4;
  margin: 0 auto;
}

.disqus-header {
  font-size: 24px !important;
  font-weight: 800 !important;
  margin-top: 16px;
  margin-bottom: 8px !important;
}

.disqus-cta {
  font-size: 18px;
  text-decoration: underline;
  font-weight: 800;
}

.commento-count {
  text-decoration: none;
  font-weight: 700;
}

.commento-count::before {
  content: '\f086';
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  margin-right: 5px;
}

.fpm-series {
  color: white !important; 
  justify-content: center;
}
